import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增名师
    appsystemteacher(data) {
        return request({
            url: '/system/teacher',
            method: 'post',
            data
        })
    },
    //修改名师
    editsystemteacher(data) {
        return request({
            url: '/system/teacher/edit',
            method: 'post',
            data
        })
    },
    //查询名师列表
    inquiresystemteacherlist(data) {
        return request({
            url: '/system/teacher/list',
            method: 'get',
            params: data
        })
    },
    //获取名师详细信息
    obtainsystemteacher(data) {
        return request({
            url: `/system/teacher/` + data,
            method: 'get',
        })
    },
}